Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_AnteNatal_3 :: Class AntenatalPanel |
[frames] | no frames]

# Class AntenatalPanel

source code

                           ??-369 --+
                                    |
    gmPatientHolder.PatientHolder --+
                                    |
                                   AntenatalPanel

Instance Methods
__init__(self, parent, id) | source code